<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">PTax</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">REGION</a>
                    </li>
                    <li>
                        <a href="#">SLAB</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">

                    </div>
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Tax Slab Details</h3>

                                    </div>
                                </div>

                                <div class="content mb-4" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="ptaxRegion" class="labelGroup">PTax Region <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="ptaxRegion" name="ptaxRegion">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Grade</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>

                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="effectiveFrom" class="labelGroup">Effective From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="effectiveFrom" name="effectiveFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Month</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>

                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">
                                            <select class="mandatory" id="trainingLocation" name="trainingLocation">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Year</option>
                                                <option value="2019">2019</option>
                                                <option value="2018">2018</option>
                                                <option value="2017">2017</option>
                                                <option value="2016">2016</option>

                                            </select>
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="deductionFrom" class="labelGroup">Deduction From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="deductionFrom" name="deductionFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Deduction From</option>
                                                <option value="Monthly">Monthly</option>
                                                <option value="Yearly">Yearly</option>
                                                <option value="Half-Yearly">Half-Yearly</option>
                                                <option value="Quaterly">Quaterly</option>

                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="firstDeductionMonth" class="labelGroup">First Deduction Month
                                                <span class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="firstDeductionMonth"
                                                name="firstDeductionMonth">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Month</option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                                <option value="July">July</option>

                                            </select>
                                        </div>
                                  
                                   
                                            <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                                    <input type="checkbox" id="calculateonRateofSalary" name="calculateonRateofSalary">
                                                    <label for="calculateonRateofSalary">Calculate on rate of salary</label>
                                                </div>
                                                </div>
                                       
                                    <h5 class="formHeading">Add Slabs</h5>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="lowerLimit" class="labelGroup">Lower Limit <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="lowerLimit" name="lowerLimit"
                                                placeholder="Enter the Lower Limit">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="upperLimit" class="labelGroup">Upper Limit <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="upperLimit" name="upperLimit"
                                                placeholder="Enter the Upper Limit">
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="april" class="labelGroup">April <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="april" name="april"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="may" class="labelGroup">May <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="may" name="may"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="june" class="labelGroup">June <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="june" name="june"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="july" class="labelGroup">July <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="may" name="may"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="august" class="labelGroup">August <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="august" name="august"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="september" class="labelGroup">September <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="september" name="september"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="october" class="labelGroup">Octover <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="october" name="october"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="november" class="labelGroup">November <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="november" name="november"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="december" class="labelGroup">December <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="december" name="december"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="january" class="labelGroup">January <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="january" name="january"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="february" class="labelGroup">February <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="february" name="february"
                                                placeholder="Amount">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="march" class="labelGroup">March <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="march" name="march"
                                                placeholder="Amount">
                                        </div>
                                    </div>

                                        <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Add</button>

                                        <div class="table-responsive table-striped table-hover mt-4">
                                                <table class="innerTable">
                                                    <tbody>
                                                        <tr>
            
                                                            <th class="trHead">Lower Limit
                                                            </th>
                                                            <th class="trHead"> Upper Limit
                                                            </th>
                                                            <th class="trHead">April
                                                            </th>
                                                            <th class="trHead">May
                                                            </th>
                                                            <th class="trHead">June
                                                            </th>
                                                            <th class="trHead">July
                                                            </th>
                                                            <th class="trHead">August
                                                            </th>
                                                            <th class="trHead">September
                                                            </th>
                                                            <th class="trHead">October
                                                            </th>
                                                            <th class="trHead">November
                                                            </th>
                                                            <th class="trHead">December
                                                            </th>
                                                            <th class="trHead">January
                                                            </th>
                                                            <th class="trHead">February
                                                            </th>
                                                            <th class="trHead">March
                                                            </th>
                                                            <th class="trHead thSeven">Actions
                                                            </th>
                                                        </tr>
            
            
                                                        <tr>
                                                            <td>1.00 </td>
                                                            <td>1000.00 </td>
                                                            <td>0.00 </td>
                                                            <td>0.00 </td>
                                                            <td>2000.00</td>
                                                            <td>3000.00</td>
                                                            <td>0.00</td>
                                                            <td>2000.00</td>
                                                            <td>0.00</td>
                                                            <td>0.00</td>
                                                            <td>0.00</td>
                                                            <td>2000.00</td>
                                                            <td>2000.00</td>
                                                            <td>2000.00</td>
                                                            <td class="thSeven"> <button class="oct-btn oct-btn-outline actionBtn mr-2"><i class="material-icons">create</i></button>
                                                                <button class="oct-btn oct-btn-outline actionBtn"><i class="material-icons">delete</i></button></td>
                                                            
                                                        </tr>
            
                                                    </tbody>
                                                </table>
                                            </div>
                                 
                                </div>




                            </div>

                        </div>

                    </div>

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>

</body>

</html>